=== debian/changelog ===
elkeyboard (0.1) unstable; urgency=low

  * Added US Dvorak layout by Paul Sweeney.
  * Added Greek hw layouts for devices with US keyboard by Porfyras.

 -- Porfyras <porfyras@gmail.com>  Fri, 06 Feb 2009 21:42:36 +0100
