=== debian/control ===
Source: elkeyboard
Section: user/other
Priority: optional
Maintainer: Porfyras <porfyras@gmail.com>
Build-Depends: debhelper (>= 4.0.0),libosso-dev, libosso-gnomevfs2-dev, libhildonfm2-dev, hildon-control-panel-dev
Standards-Version: 3.6.1

Package: elkeyboard
Architecture: any
Depends: ${shlibs:Depends}
Description: English/Greek sliding keyboard layout
 Additional keyboard layout for sliding keyboard.
